Subject: [bug#70087] [PATCH 0/3] Update minizinc and solvers.

From: Andreas Enge <[email-masked]>
Date: Wed, 22 May 2024 17:12:39 +0200

Am Wed, May 15, 2024 at 09:03:19PM +0200 schrieb Andreas Enge:
> To anybody continuing work on this patchset, notice that the line
>    (file-name (git-file-name name version))
> should be added to the chuffed package.

Personally, I will not be available for about two weeks; I can have a look
again at this patchset after that, but if another committer wants to go
ahead, please feel welcome.

Andreas